#!/opt/anaconda1anaconda2anaconda3/bin/perl 

eval 'exec /opt/anaconda1anaconda2anaconda3/bin/perl  -S $0 ${1+"$@"}'
    if 0; # not running under some shell

use strict;

while (<STDIN>) {
    tr/\t\n\000-\037\177-\377/\t\n  /d;
    print;
}
